Subject: Re: [PATCH v2] Support "\" in non-wildcard exclusion entries

From: Finn Arne Gangstad <[email-masked]>
Date: Tue, 10 Feb 2009 18:23:19 +0100

On Tue, Feb 10, 2009 at 08:41:12AM -0800, Junio C Hamano wrote:
> Junio C Hamano <[email-masked]> writes:
> 
> Oh, by the way, do we really want to add a new test script?  I am
> wondering why the test is not an update to an existing test for the
> exclusion feature, such as t/t3001-ls-files-others-exclude.sh

I really did not want to add a new test script, but extending 3001
with this test seemed to make the test slightly more opaque. I can try
adding it to 3001 and see what it ends up looking like.

- Finn Arne